<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript Selection Control Structures activity</title>
</head>
<body>

	<h3>Details:</h3>
	<p>First name:</p><input type="text" id = "firstName"><br>
	<p>Last name:</p><input type="text" id = "lastName"><br>
	<p>email:</p><input type="text" id = "email"><br>
	<p>Password:</p><input type="text" id = "password"><br>
	<p>Confirm Password:</p><input type="text" id = "confirmP"><br>
	<button onclick="checker()">Submit</button>
	
	<!-- <h3 id = "result"></h3> -->
	<script src="script.js"></script>
</body>
</html>